Skip to Content
avatar image
Former Member

Upgrade SAP WM from 6.0.22.0 to WM 6.1

Hello All , I want to move SAP Syclo Workmanager from 6.0.22.0 to WM 6.1 . But still i want to run application to Agentry Platform only I don't want to move to SMP ? So , just wanted to know will WM 6.1 run with SMP 2.3 Standalone Agentry Server . can you provide more information on it ? Thanks & Regards,   Kunal Varaiya

Message was edited by: Michael Appleby

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Jan 06, 2015 at 12:46 PM

    Hi Kunal,

    According to @Bill Froelich you can only run WM 6.1 on SMP 3.0 (which is the path SAP has chosen going forward for pretty much all the Agentry apps).  In other words, SMP is now the platform and the former Agentry Platform is now only for the older versions.  See http://scn.sap.com/thread/3619209 for more information.

    Regards, Mike

    Add comment
    10|10000 characters needed characters exceeded